In CIM17 and CIM18 we have clean up the modelling styles and we are forcing models to have ConnectivityNodes
ACDCTerminal.connected in SSH creates a lot of confusion and it requires consistency checks. We have Equipment.inService, we
can also go in the direction of using switches. The only case where we could need this is if there are no switches and somebody
wants to model open ended branch for multi terminal devices. My recommendation is to recommend modelling a switching device
instead of using the .connected attribute.

Proposed Solution

The following changes should be applied:

- Remove ACDCTerminal.connected from SSH.

- deprecate ACDCTerminal.connected in 61970-301.

- add the following text in 301 under a new section

4.6.18 Modelling of open ended branch

This document deprecates the attribute ACDCTerminal.connected as additional attributes were added and modelling concepts
aligned. ConductingEquipment-s can be put in service using the attribute Equipment.inService that specifies the availability of the
equipment for topology processing, which determines if the equipment is energized or not. Usage of switching equipment is the
prefered approach. In order to cover use cases where modelling of open ended branch for pure bus branch models, it is
recommended that export at lease one of the switches of the branch so that fault studies or other studies can perform the necessary
simulations. Some studies may require modelling a fault is detail and this may require using Cut and Jumper classes to for instance
to a model the detail location of the Cut.

- in 456 delete the followng statement and refer to the section 4.6.18 in 301
"Opening of an ACLineSegment end can be made by using the ACDCTerminal.connected flag. In this case a TopologicalNode at the
open ACLineSegment end is needed. This is made to describe a fault case."

Decision
The proposed solution was agreed in the call on 15 March 2023.

Release Notes

The following changes were applied:

- Remove ACDCTerminal.connected from SSH profile. The following classes were deleted: ACDCTerminal, DCBaseTerminal,
Terminal, DCTerminal, ACDCConverterDCTerminal

- deprecate ACDCTerminal.connected in 61970-301.

- add the following text in 301 under a new section

4.6.18 Modelling of open ended branch
This document deprecates the attribute ACDCTerminal.connected as additional attributes were added and modelling concepts
aligned. ConductingEquipment-s can be put in service using the attribute Equipment.inService that specifies the availability of the
equipment for topology processing, which determines if the equipment is energized or not. Usage of switching equipment is the
prefered approach. In order to cover use cases where modelling of open ended branch for pure bus branch models, it is
recommended that export at lease one of the switches of the branch so that fault studies or other studies can perform the necessary
simulations. Some studies may require modelling a fault is detail and this may require using Cut and Jumper classes to for instance
to a model the detail location of the Cut.

- in 456 delete the followng statement and refer to the section 4.6.18 in 301
"Opening of an ACLineSegment end can be made by using the ACDCTerminal.connected flag. In this case a TopologicalNode at the
open ACLineSegment end is needed. This is made to describe a fault case.”

History

#1 - 02/27/2023 02:07 AM - Chavdar Ivanov
- Status changed from New to Open

- Proposed Solution updated

#2 - 02/27/2023 02:08 AM - Chavdar lvanov
- Proposed Solution updated

#3 - 02/27/2023 02:49 AM - Chavdar Ilvanov
- Proposed Solution updated

#4 - 02/27/2023 02:51 AM - Chavdar Ilvanov
- Proposed Solution updated

#5 - 02/27/2023 03:01 AM - Chavdar Ilvanov
- Proposed Solution updated

#6 - 03/21/2023 05:24 PM - Chavdar Ivanov
- Solution Applied By set to Chavdar Ilvanov
- Completion Date set to 03/21/2023

- Decision updated

- Release Notes updated

#7 - 03/21/2023 05:25 PM - Chavdar Ilvanov

- Status changed from Open to In Progress

#8 - 03/21/2023 05:25 PM - Chavdar Ilvanov

- Status changed from In Progress to Closed

#9 - 10/20/2023 10:13 AM - Todd Viegut
- Solution to be Applied To changed from CIM18 to CIM18v04
